[torqueusers] Recommended versions for Torque and Moab?

W. Graham McCullough wmccullo at purdue.edu
Wed Feb 26 09:10:36 MST 2014

The most stable version of Torque we've run in the 4.2.* tree at Purdue
University is Before that, the was pretty stable, but has
some scary security issues
could submit a job that would grant them root access) that were resolved in
4.2.6. Patches for CVE-2013-4495 exist if someone recommends something
else. 4.2.6 itself crashed on us a few times on different clusters, but has been running almost without incident for the last few weeks on
our gear. I don't have any experience with the old 2.5.* torque, so your
milage may vary.

Good luck!

Graham McCullough
HPC systems Administrator
Purdue University

On Wed, Feb 26, 2014 at 10:36 AM, Sreedhar Manchu <sreedhar at nyu.edu> wrote:

> Hi All,
> I am in the process of building a new cluster and now I'm approaching the
> stage for installing Torque and Moab.
> On all our clusters, until now we have been using Torque 2.5.X and Moab
> 6.X. On the new cluster I'm thinking of installing newer versions (Torque
> 4.X and Moab 7.X).
> In the mailing list I regularly see that many people are using these
> versions and I could use some recommendation on getting a stable version.
> Any advise would be much appreciated.
> Thanks in advance,
> Sreedhar.
> HPC Systems Administrator
> New York University.
> _______________________________________________
> torqueusers mailing list
> torqueusers at supercluster.org
> http://www.supercluster.org/mailman/listinfo/torqueusers
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://www.supercluster.org/pipermail/torqueusers/attachments/20140226/21a1ce67/attachment-0001.html 

More information about the torqueusers mailing list